fop 2.3

## org.apache.fop.render.ps
Class Type1CharStringFormatter

    java.lang.Object
      org.apache.fop.render.ps.Type1CharStringFormatter

    public class Type1CharStringFormatter

extends java.lang.Object

This class represents a formatter for CharString commands of a Type1 font. author Villu Ruusmann

Version:
  $Revision: 1.0 $

Constructor Summary
`Type1CharStringFormatter()`

Method Summary
`byte[]` `format(java.util.List<java.lang.Object> sequence)` Formats the given command sequence to a byte array.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Type1CharStringFormatter

    public Type1CharStringFormatter()

Method Detail

### format

    public byte[] format(java.util.List<java.lang.Object> sequence)

  Formats the given command sequence to a byte array.

  Parameters:
    `sequence` - the given command sequence
  Returns:
    the formatted seuqence as byte array

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.